Bug 64900 - lesspipe.sh doesn't handle tar.bz2; and rpm -q --changelog
Summary: lesspipe.sh doesn't handle tar.bz2; and rpm -q --changelog
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: less   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-14 06:08 UTC by Jens Petersen
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-14 06:11:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to lesspipe.sh (525 bytes, patch)
2002-05-14 06:11 UTC, Jens Petersen
no flags Details | Diff

Description Jens Petersen 2002-05-14 06:08:30 UTC
Description of Problem:
lesspipe.sh should handle tar.bz2 files correctly.
It would be nice to has rpm list the changelog too.

Version-Release number of selected component (if applicable):
less-358-24

How Reproducible:
always

Steps to Reproduce:
1. less <tar.bz2 file>
2. less <rpm file>

Actual Results:
1. "Binary file...."
2. No changelog

Expected Results:
1. List of files
2. Would like to see changelog too.

Comment 1 Jens Petersen 2002-05-14 06:11:02 UTC
Created attachment 57211 [details]
patch to lesspipe.sh

Comment 2 Karsten Hopp 2002-06-18 23:21:37 UTC
added the changelog part to less-358-27


Note You need to log in before you can comment on or make changes to this bug.